Bug 1632769 - Triggered Refresh Still Occurs for Dialog After Changing Type to Static
Summary: Triggered Refresh Still Occurs for Dialog After Changing Type to Static
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Automate
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: GA
: 5.9.5
Assignee: Roman Blanco
QA Contact: Niyaz Akhtar Ansari
URL:
Whiteboard:
Depends On: 1614436
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-09-25 13:59 UTC by Satoe Imaishi
Modified: 2018-11-05 14:00 UTC (History)
10 users (show)

Fixed In Version: 5.9.5.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1614436
Environment:
Last Closed: 2018-11-05 13:59:40 UTC
Category: ---
Cloudforms Team: CFME Core


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3466 None None None 2018-11-05 14:00:11 UTC

Comment 5 Niyaz Akhtar Ansari 2018-10-10 11:59:33 UTC
Verified in Version 5.9.5.1.20181008190812_3752291

Comment 7 errata-xmlrpc 2018-11-05 13:59:40 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3466


Note You need to log in before you can comment on or make changes to this bug.